Source: libcddb-get-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcddb-get-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcddb-get-perl.git
Homepage: https://metacpan.org/release/CDDB_get
Rules-Requires-Root: no

Package: libcddb-get-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl interface to read the CDDB entry for an audio CD in your drive
 This module/script gets the CDDB info for an audio cd. You need a cdrom drive
 and an active internet connection in order to access the CDDB information.
